Bug 156976 - traceback when drag and dropping onto valid nodes
traceback when drag and dropping onto valid nodes
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2005-05-05 16:14 EDT by Corey Marthaler
Modified: 2009-04-16 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-26 16:28:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-05-05 16:14:46 EDT
Description of problem:
I think this was because I drag and dropped a service onto the node it was
already thought to be running on, but I can't be for sure because I only was
able to reproduce this a few times.

Traceback (most recent call last):
  File "/usr/share/system-config-cluster/MgmtTab.py", line 318, in
    selection_data.set(selection_data.target, 0, s_name)
UnboundLocalError: local variable 's_name' referenced before assignment

Version-Release number of selected component (if applicable):
Comment 1 Jim Parsons 2005-05-17 09:04:27 EDT
Doh. Fixed in 0.9.53-1.0
Comment 2 Corey Marthaler 2005-05-26 16:28:32 EDT
fix verified.

Note You need to log in before you can comment on or make changes to this bug.